# Dot Evi Log Parser

This is a quickly made script to parse .evi files I made for a friend.

### Notes

I do not understand the file structure much, the script removes all parts of the log it
cannot understand.